﻿
.clear { clear: both; }

br.clear { margin: 0px; padding: 0px; }

.donate-wrap .sidebar .test .clear{ margin-bottom:50px;}

	
	.headertoshow.clear.fixed {
	}

    #page #colophon .award {
      border: solid 1px #0a2a3b;
      padding: 12px;
      margin: 0 auto 30px;
      width: 90%;
      background: #fff; }

      #page #colophon .award img {
        display: block;
        text-align: center;
        margin: 0 auto 20px; }

      #page #colophon .award p {
        display: block;
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        margin: 0; }

	#go-top{right: 15px;}

.body_wraper_full #go-top{background-color: #F2F2F2;}

#go-top:hover{height: 62px;}

#go-top i { 
	display: block;
	width: 100%;
	padding: 4px;
	position: absolute;
	top: 0;
	height: 35px;
}

#go-top.active {transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); visibility:visible; opacity:1;}

#go-top span{
	font-size: 11px;
	background-color: #2B2F30;
	color: #ffffff;
	display: block;
	width: 100%;
	padding:2px;
	height: 22px;
	bottom: -22px;
	position: absolute;
}

#go-top:hover span{
	bottom: 0;
}

#go-top:hover i{
	bottom: 
}
.main--left .view.view-contests .view-header,.main--left .view.view-contests .view-content .item--group{background:#FFF;box-shadow:0 0 1px #DDD;margin-bottom:15px;}
.main--left .view.view-contests .view-content .item--group{padding:15px 15px 1px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text{margin-top:15px;}
.main--left .view.view-contests .view-content .views-field-field-contest-rules-text .views-label{font-weight:bold;color:#0a44bb;}
.cookie-banner__description{padding-right:2rem}
#main.art,#main.vid{margin-top:47px}
#main.cat{margin-top:47px}


.home-sidebar {
	display:inline-block;
	margin-bottom:20px;
}


#left .home-sidebar h2 {
	color: #333;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 5px;
    font-weight:normal;
}


.home-sidebar article h4 {
    font-size: 16px;
    line-height: 28px;
}


#content .home-sidebar .upw-posts article {
	padding-bottom:10px;
	margin-bottom:10px;
	border-color: #bbb;
}

 
#content .home-sidebar .upw-posts .entry-meta {
	float:left;
	margin-right:10px;
}


.pagecontent .layout_2cl .h1bar {
	margin: 0px 10px 0px 10px;
}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}
.tp-static-layers{position:absolute;z-index:101;top:0;left:0}

	#header-full, #footer { min-width: 100%; }

	body.nirvana-topbarfixed  #header-full { margin-top:0; }

body.nirvana-topbarfixed #header-full { margin-top: 38px; }

.esi_heading {
    width: 100%;
    background-color: #000;
    display: block;
    float: left;
    opacity: 0.7;
    z-index: 1;
    position: absolute;
    top: 0px;
}


.site-header-phone-wrapper {
  position: fixed;
  bottom: 0;
  left: 40px;
  width: calc(100% - 40px);
  -ms-flex-order: 4;
      order: 4;
  background-color: #F8F8F8;
}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.site-header-phone-wrapper .phone-number {
  display: inline-block;
  color: black;
  text-decoration: none;
}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}



#disp
{
margin:8px 0 0 0;
padding:0px;
width:302px;
height:auto;
font-family:arial;
font-weight:normal;
font-size:12px;
color:#000000;
text-align:left;
line-height:18px;
text-decoration:none;
border:0px solid green;
}

.news-heading,#disp{width:100%;text-align:center;}
body.right{margin:0px;padding:10px;font-size:12px;line-height:18px;text-align:left;font-family:"ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W6";background-repeat:no-repeat;background-color:#000000}
.banner_area ul.right{margin:0;padding:0;float:right;width:202px}
.disco .right{width:715px}



nav .menu-item-search .screen-reader-text{
	display: none;
}



	nav .menu-item-search .search-field{
	    max-width: 150px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}

.grid_6 { display: inline; float: left; margin-left: 0; margin-right: 0;}

.container_7 .grid_6 { width: 635px;}


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}
#wp-calendar tfoot #next{text-align:right}

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}
html body #page #footer #block-block-16.block .who-we-are,html body #page #footer #block-block-16.block .stay-informed{display:table-cell;width:50%;box-shadow:none;font-family:"source-serif-pro","sans-serif";-webkit-font-smoothing:antialiased;font-style:normal;font-weight:300;font-size:18px;text-align:left;line-height:25px;}
html body #page #footer #block-block-16.block .who-we-are *,html body #page #footer #block-block-16.block .stay-informed *{position:relative;padding:0 50px;}
html body #page #footer #block-block-16.block .who-we-are h3,html body #page #footer #block-block-16.block .stay-informed h3{margin:3em 0 1em;color:#fff !important;font-family:'Helvetica Neue',Helvetica,Roboto,Arial,sans-serif;text-transform:uppercase;font-size:18px;font-style:normal;font-weight:bold;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.mobile-menu .mobile-menu__nav .menu{margin:0;list-style:none}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


.main_bg {
    position: relative;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    z-index: 1;
    object-fit: contain;
    top: 0;
}
.advertisement--top,.advertisement--bottom{position:relative;width:100%;max-width:1200px;padding:20px;}
.advertisement--top:after,.advertisement--bottom:after{clear:both;content:'';display:table;}
.advertisement--top iframe,.advertisement--bottom iframe{display:block;margin:0 auto;}
.advertisement--top img,.advertisement--bottom img{width:100%;height:auto;}
.advertisement--top{position:relative;width:100%;max-width:1200px;margin:0 auto;padding-left:20px;padding-right:20px;z-index:10;margin:0 auto;background-color:#F4F4F4;text-align:center;}
.advertisement--top:after{clear:both;content:'';display:table;}

	.singular .content-area {
		float: left;
		margin: 0 -25% 0 0;
		width: 100%;
	}
.list-unstyled{padding-left:0;list-style:none}

#footer .f_mid .desc-white {
  font-size:12px;
  line-height:normal;
  text-transform:uppercase;
  color:#ffffff;
  margin:0;
  padding:10px 10px 10px 0px;
  font-weight:400;
  letter-spacing:0.1em;
}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.node-atrakcje-teaser .simple-field,.view-id-o_augustowie .node-teaser .simple-field{text-align:center}
.node-atrakcje-teaser .simple-field img,.view-id-o_augustowie .node-teaser .simple-field img{margin:0 auto}
.page-node .simple-field-label{font-weight:bold}



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}



textarea,
.form-item input,
.form-item select,
#content-region input.form-text {
  max-width: 95%;
}



.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;
}


#content-region ul.tips li {
  background: transparent;
  list-style: disc;
  list-style-image: none;
  list-style-position: inside;
}





#main {
	margin:0 auto;
	width:980px;
	text-align: left;
	padding: 0px;
	border:0;
}


.column { float:left;}


.have-q-question {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 26px;
	letter-spacing: 0.08em;
	margin-top: 84px;
	margin-bottom: 4px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}


.have-q-read-more {
	margin-top: 20px;
}


a.have-q-more {
	font-family: "fira";
	color: #393939;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.12em;
	font-size: 18px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.panel.user-account-panel .panel-header{margin-top:.625em;margin-bottom:.6666666667em}






.featsites {
	font-size:16px;
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:30px;
	position:relative;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}


.featsites h4{
	margin:-10px auto 10px;
	text-align:center;
}


.featsites  img.casinologo{
	max-width:100%;
	height:auto;
	display:block;
		-moz-border-radius:5px;
	border-radius:5px;
	margin:0 auto;
}

.metaslider .msHtmlOverlay .animation_in,
.metaslider .msHtmlOverlay .animation_out {
    width: 100%;
    height: 100%;
}
.post-item .post-item__title{position:relative;font-weight:bold;margin:0;transition:all .25s ease-in-out}
.post-item .post-item__title,.post-item .post-item__text,.post-item .post-item__meta{color:#2A363B}
.post-item--border .post-item__title{position:relative;z-index:2}
.post-item--post .post-item__title{font-weight:normal;margin:0;color:#2A363B}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}

#col-2 #topProducts p.pill{max-width:130px;border:1px solid #cccccc;margin:0 auto;text-align:center;cursor:pointer;overflow:hidden;}


#footer #menu-main-menu-1 ul{ display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; margin-left: -1px;}


#footer #menu-main-menu-1 li{ display:inline; flex-grow: 1; flex-basis: auto; margin: .25em 0; padding: 0 .5em; text-align: center; border-left: 1px solid #ccc;}


#footer #menu-main-menu-1 li a{ color:#fff; text-decoration:underline;}


#footer #menu-main-menu-1 li a:hover{ color:#000;}

.menu-main-menu-container{margin-top:-32px !important;}


#footer div.menu-main-menu-container{ position: relative; margin: 1em 1em 1em 0; overflow: hidden;}


#footer .menu-item-18{ border-left:0 !important;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
.fl-page-footer-text{padding-bottom:20px;text-align:center}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }


.main-navigation .main-menu-more:nth-child(n+3) {
  display: none;
}

.morelink{text-align:right;padding-right:20px;clear:both !important;}

.esileht_div {
    position: relative;
    display: block;
    width: 33.3333333333333333%;
    float: left;
    height: 200px;
    padding-right: 20px;
    padding-top: 20px;
    font-size: 12pt;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:70%}
.et_pb_svg_logo #logo{height:70%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:79px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:79px}
#main-header #logo{max-width:100%}


.small-12 { width: 100%; }

  main section .small-12:not(.article__block-wrapper) { padding-bottom: 30px; }

  main section .small-12.regional-office--connect-heading { padding-bottom: 0; }

  article .entry-header .small-12 { float: none; width: 100%; }

  article .entry-footer .small-12 { float: none; width: 100%; }


.lightbox-demo {
	padding: 0;
	font-family: "proxima_nova", "Arial", "Helvetica Neue", "Helvetica", sans-serif !important;
}


.lightbox-demo .fancybox-close-small {
	display: none;
}

	
#content {
	margin-top:20px;
	}

#content.left {
	float:right !important;
	}

	#content .indent {
		padding:0 30px 0 0;
		}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_8 {
	width:620px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}
#wp-calendar tfoot #next{text-align:right}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.navbar-collapse{overflow-x:visible;padding-right:10px;padding-left:10px;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);-webkit-overflow-scrolling:touch}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block !important;height:auto !important;padding-bottom:0;overflow:visible !important}
.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-left:0;padding-right:0}
.navbar-fixed-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

  
  #shop-nav-xs .navbar-collapse {
    padding: 5px 10px;
  }

   #buttonshare1
   {
    display:none;
  }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}

.header-top .col-xs-7 .col-xs-6 { width: 50%; }






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}


.outer_div{
	z-index:10000;
	background-color: rgba(0, 0, 0, 0.5);
	background: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;
	position:fixed;
}
.img-fluid{max-width:100%;height:auto}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

.container{
	width:90%;
	max-width:1240px;
	margin:0 auto;
}

.container--inner{
	max-width:1020px;	
}

.homemain .container, .homearticles .container{
	max-width:1075px;
}


.tm-spacer {
  clear: both;
}

.entry-content {margin-top: 6%;}

.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.wp-polls-image {
	border: 0px;
}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}


.content_block .stats-block .aio-icon-top {
    margin-bottom: 10px;
}


.content_block .stats-block .aio-icon-top i {
    padding-left: 3px;
}
.stats-top .aio-icon-top,.stats-top .stats-desc{width:100%;display:block;text-align:center}
.wraper-link{float:left;width:100%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.image-slider-wrapper .slider-content {
	color: #fff;
	padding: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	font-size: 16px;
}

.image-slider-wrapper .slider-content .cat-links a{
	color: #fff;
}

.image-slider-wrapper .slider-content .btn-primary{
	margin: 10px 0;
	padding: 10px 20px;
}


.slider-content .container {
	width: 60%;
	background: rgba(0,0,0,0.7);
	padding: 30px;
}

            .slider-content .btn-icon-box .btn-data{
                margin-top: -1px;
            }

        .slider-content .btn-icon-box {
            border: 1px solid #f92a22;
        }


.divibars-close-container {
    position: absolute;
    right: 10px;
    top: 3px;
    width: 32px;
    height: 32px;
    clear: both;
    cursor: pointer;
	display:none;
}
 #pgc-363-2-0 , #pgc-363-5-0 , #pgc-363-6-0 { width:100% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

.main-header .bottom-row { background: transparent; padding: 7px 0 24px 0; position: relative; }

.main-header .bottom-row.hover { background:  #ffbc3a  ; background: transparent; }

.main-header .bottom-row .menu-container { display: none; padding: 0 120px 0 15px; }

.lt-ie9 .main-header .bottom-row .menu-container { width: 100%; display: block; }

.main-header .bottom-row .menu-container.text-center { padding: 0 120px; }

.main-header .bottom-row .menu-container .main-menu { display: inline-block; }

.main-header .bottom-row .menu-container .main-menu ul { list-style: none; margin: 0; padding: 0; }

.main-header .bottom-row .menu-container .main-menu li { display: inline-block; }

.main-header .bottom-row .cart-container { width: auto; position: absolute; right: 55px; padding: 0; }
.fixed-header .social-widget,.fixed-header #searchform-wrap{display:none}
#searchform-wrap{float:right;margin-right:14px;margin-top:5px;position:relative}


.estr-boxdrop-nacionais {
    width: 48.181818181818%;
    height: auto;
    float: left;
    margin: 0
}


.estr-boxdrop-nacionais .tit-nac-int-menu-drop {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 1.5625em;
    color: #506659;
    line-height: 21px;
    border-bottom: 1px solid #eee
}
.navigation .level-1 .level-1-item .has-sub-menu::before,.navigation .level-1 .level-2-item .has-sub-menu::before,.navigation .level-1 .level-3-item .has-sub-menu::before{content:"";display:block;position:absolute;right:1rem;top:50%;margin-top:-.5rem;width:1rem;height:1rem;background:0 0;border-top:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);transform:rotate(45deg)}

    
    #banner-wrapper{
		background:#1C222B;
	}

    #banner {
        width: 1040px;
        height: 55px;
        background-repeat: repeat-x;
        margin: 0 auto;
    }

span.underline { text-decoration: underline; }


.tm-spacer {
  clear: both;
}
body.home .maintenance-message .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:28px;line-height:40px;text-transform:uppercase;border-bottom:1px solid #000;padding-top:10px;padding-bottom:7px;margin-bottom:10px}
body.home .maintenance-message .titleline strong{font-size:30px;font-weight:800}
body.home .connect .app .titleline{font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase;margin-bottom:25px}
body.home .connect .get-social .titleline{position:absolute;top:46px;float:left;font-weight:600;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline{font-weight:500;font-family:montserrat,sans-serif;font-size:50px;text-transform:uppercase}
body.home .connect .the-latest .titleline svg{width:40px;height:40px}


.header {
    padding:1rem 1rem 0;
    overflow:hidden;
}


.footer-contact-info {
    margin: 0 auto 40px auto;
    max-width: 300px;
}

.container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container-fluid { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px }

.jumbotron .container { max-width: 100% }

.efbl-like-box {
	position: relative;
}

.widget_woodojo_twitterprofile .follow-link a:hover {
  background: #f8931f;
}

.widget_woodojo_twitterprofile .follow-link a:active {
  background: #d67100;
}


#homepage-columns .widget_woodojo_tweets .follow-link a  {
background:none;
}
.section_nine .footer_sec1 ul li ul li .footer_sec1_img{width:25px;height:25px;margin-right:15px}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}


.page-title-container {
  background-color: transparent; }

  .page-title-container .page-header {
    z-index: 100;
    clear: both; }

    .page-title-container .page-header h1 {
      font-weight: 300;
      font-size: 3rem; }


body.no-max-width .page-title-container .page-header {
  max-width: none; }


.page-title-container .page-title,
.page-title-container .archive-title {
  color: white;
  font-weight: 200;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem; }
.pi-social-icons.pi-active a.pi-social-icon-twitter,.pi-social-icons-simple.pi-active a.pi-social-icon-twitter,.pi-social-icons.pi-colored a:hover.pi-social-icon-twitter,.pi-social-icons-simple.pi-colored a:hover.pi-social-icon-twitter{color:#1ca3db!important}
.pi-social-icons.pi-active a:hover.pi-social-icon-twitter,.pi-social-icons-simple.pi-active a:hover.pi-social-icon-twitter{color:#1679b3!important}
.pi-social-icons.pi-active-bg a.pi-social-icon-twitter,.pi-social-icons.pi-colored-bg a:hover.pi-social-icon-twitter{background:#1ca3db!important}
.pi-social-icons.pi-active-bg a:hover.pi-social-icon-twitter{background:#056ebf!important}

.copyright{margin-left:-6px;}

.copyright span{font-size:14px; line-height:14px; font-weight:700; color:#8fc643; text-transform:uppercase; display:inline-block; vertical-align:middle; padding:0 6px;}

.copyright span:not(:first-child){border-left:2px solid #8fc643; margin-left:-3px;}

.copyright a:hover{text-decoration:underline;}
.signup,.bookingpeople{width:100%;text-align:center;position:absolute;top:0;background:#282828;z-index:15;padding:15px 0;color:#fff;font-family:brownregular;font-size:.75em}

.td-block-span6 {
  
  width: 50%;
}

  .td-block-span4,
  .td-block-span6,
  .td-block-span12 {
    float: none;
    width: 100%;
  }

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_17 .td-block-span4:last-child .td_module_8:last-child,
.td_block_17 .td-block-span6:last-child .td_module_8:last-child {
  
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{content:"";position:absolute;bottom:50%;right:0;border-width:0;top:50%}
.uvc-heading-spacer.line_with_icon:after{content:"";position:absolute;bottom:50%;left:0;border-width:0;top:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}
div#n2-ss-2 .n2-ss-layer .n2-font-dc85f4f1359bb2dcf5545fc02a635ae3-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:156.25%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: inherit;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 400;}


#w100{background:#ccc;width:100%; height:6px; text-align:center;}

#w100 p{top:0px;right:12%;position:absolute;}

#w100 a{margin-right:26px;color:#EEE;}

#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_6_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_8_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_9_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_13_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#acc01 {
  width: 50%;
  height: auto;
  display: block;
  float: left;
  background-color: #333;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}




.std14{
  font-size : 12pt;
  line-height : 150%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}
.b12patch-orange .underline.advantage-color::after{border-bottom-color:#0f0f37}








.column { display:block; float:left; margin-right:5%; margin-bottom:10px; }


	.top-strip .mobile-search-button {
		position:absolute;
        z-index:99;
        right:0;
        top:0;
        width:50px;
        height:50px;
        line-height:50px;
        text-align:center;
        cursor:pointer;
	}

        .top-strip .mobile-search-button:before {
            content:"\f002";
            font-family:"icomoon";
        }


        .search-form-open .mobile-search-button:before {
            content:"\e607";
            font-size:24px;
        }

.top-strip .search-form input,.top-strip .search-form button,.top-strip .mobile-search-button{color:#000000}

.content-box {
    text-align: right;
    padding-right: 40px;
}
.content-box p{color:#ffffff}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}


            #content { display:table; height:100% }


.fusion-button-wrapper {
  display: inline;
}

.fusion-button-wrapper.fusion-aligncenter {
  display: block;
}




img.img-responsive {
	display:inline-block;
}



	
	#slider img.img-responsive {
		display:inline-block;
	}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}


.weather-view-video {
	position: relative;
	margin-bottom: 1.5rem;
}




.weather-view-video.internal-page {
	display: flex;
	background-color: #e1e1e1;
	margin: 1rem 0 3rem;
}


.weather-view-video.internal-page .video-thumb {
	display: flex;
	flex: 0 0 45%;
}


.weather-view-video.internal-page .callout-item-title-link {
	display: flex;
	flex: 0 0 55%;
	align-items: center;
}


.weather-view-video.internal-page .weather-view-play i {
    left: 13%;
    top: 12%;
    font-size: 6rem;
}


aside .weather-view-video i.fa-play:before {
	color: #ffffff; 
}




.centercol {

vertical-align: top;

width: 680px;

padding: 10px;

float: left;

}



.video-main-sum {
  padding: 16px 16px 100px 16px;
  position: relative;
  width: 100%;
  height: 100%;
}

.video-main-sum h3 {
  margin-bottom: 18px;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

.video-main-sum p {
  color: #999;
  line-height: 22px;
}

.questions .question  {
    font-size: 18px;
    font-weight: normal;
    display:block;
    clear: both;
    padding-top: 10px;
}

.questions .answer a
{
    text-decoration: underline;
}
.text-center{text-align:center!important}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.list-carousel__items:not(.flickity-enabled) .list-carousel__items{display:flex;width:100%}
.sticky-date{font-family:oswald,sans-serifs;font-size:15px;text-transform:uppercase;bottom:0;letter-spacing:.5px;text-shadow:0 2px 5px rgba(0,0,0,.7);color:#fff;float:left}
.tagsticky .sticky-date{font-size:13px}


#h-t-mail{
  width:31%;
  min-width:100px;
  height:auto; 
  border:none;
}

@import "../blink/style.css";.site-branding{padding-bottom:1em;text-align:center}
.site-branding .site-description{display:block}
.site-branding .site-title{font-size:3.2rem}

footer[role="contentinfo"] .footer-copyright {
	position: absolute;
	right: 0;
	bottom: 78px;
	margin: 0;
	color: #919394;
}
.header .mob_menu .contact_links{text-transform:none;margin-top:18px}
.header .mob_menu .contact_links a{display:block;float:none;margin-left:0}
.footer .contact_links{margin-top:23px;font-weight:00}
.footer .contact_links .tel{margin-left:30px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.et_pb_column .et_pb_row_inner_0{padding-bottom:0px}

	.symple-column .grid-1 { width: 100%; }

	.symple-column .wpex-gallery .gallery-item { float: left; margin-right: 4%; }

	.symple-column .wpex-gallery.gallery-2-column .gallery-item {  width: 48%; }

	.symple-column  .wpex-gallery.gallery-3-column .gallery-item { width: 30.66%; }

	.symple-column  .wpex-gallery.gallery-4-column .gallery-item { width: 22%; }

	.symple-column  .wpex-gallery.gallery-5-column .gallery-item { width: 16.8%; }

	.symple-column  .wpex-gallery.gallery-6-column .gallery-item { width: 13.33%; }
